/** Remove the default field labels */
.form-group.accordion_group-fieldtype > .field-inner > label.block,
.form-group.accordion_group-fieldtype > .field-inner > small.help-block,
.form-group.accordion_group-fieldtype > small.help-block {
  display: none !important;
}

/** Main container styles for the accordion section */
.accordion-field {
  border-radius: 3px;
  border: 1px solid #e0e0e0;
}

/** Styles for the main 'clickable' header */
.accordion-field__header {
  position: relative;
  background: #f6f9fc;
  padding: 11px 14px 11px 40px;
  transition: background 0.2s ease-in-out;
}

.accordion-field__instruct {
  color: hsl(200, 10%, 60%);
}

.accordion-field__instruct p:last-child {
  margin: 0 !important;
}

/** State arrow inside header */
.accordion-field__header::before {
  position: absolute;
  top: calc(50% - 3.5px);
  left: 18px;
  width: 7px;
  height: 7px;
  border: solid #6b6b8e;
  border-width: 0 2px 2px 0;
  content: "";
  transform: rotate(-45deg);
}

.accordion-field__header:hover {
  background: #edf1f5;
}

/** Main form body class */
.accordion-field__body {
  max-height: 0;
  background: #fff;
}

/** Overall styles when the accordion is open */
.accordion-field--open > .accordion-field__body {
  max-height: none;
}

.accordion-field--open > .accordion-field__header::before {
  transform: rotate(45deg);
}
